# Generated by Django 2.1 on 2020-05-12 18:44

from django.db import migrations
import multiselectfield.db.fields


class Migration(migrations.Migration):

    dependencies = [
        ('article_feeds', '0005_auto_20200512_1840'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='choices',
            field=multiselectfield.db.fields.MultiSelectField(choices=[('Sport', 'Sport'), ('Politics', 'Politics'), ('Economics', 'Economics'), ('Science and technology', 'Science and technology'), ('Entertenment', 'Entertenment')], max_length=60),
        ),
    ]
